<div class="navbar-wrapper" fxLayout="row" fxLayoutAlign="center center">
  <div class="navbar" fxLayout="row" fxLayoutAlign="space-between center">
    <div>
        <img src="assets/img/tropik-logo.png" height="50px"/>
    </div>
    <ul class="links" fxLayout="row" fxLayoutAlign="space-between center" fxLayoutGap="20px">
        <li class="link">Link1</li>
        <li class="link">Link2</li>
        <li class="link">Link3</li>
    </ul>
  </div>
</div>
